.home1 {
    min-height: 40vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    position: relative;
    z-index: 0;
}

.home1 .content1 {
    text-align: center;
    /* background-image: url("./albert-hall.jpeg"); */
    width: 100%;
}

.home1 .content1 .text-theme1 {
    text-transform: uppercase;
    color: orange;
}

.home1 .content1 h3 {
    font-size: 4.5rem;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0 .3rem .5rem rgba(0, 0, 0, .1);
}

.home1 .content1 p {
    font-size: 2.5rem;
    color: #fff;
    padding: .5rem 0;
}

.main-box2 {
    border: 2px solid orange;
    display: flex;
    box-sizing: border-box;
    margin-left: 50px;
    margin-right: 50px;
    width: 1386px;
    margin-top: 0;
    border-radius: 9px;
}

.main-box2 .img-box1 {
    width: 413px;
    height: auto;
    border-radius: 9px;
    padding: 10px;
}

.main-box2 .history-box1 {
    margin: 30px;
    border-radius: 9px;
    text-align: justify;
    font-weight: normal;
    font-size: 19px;
}

.btn-box {
    border: 2px solid orange;
    box-sizing: border-box;
    margin-left: 50px;
    margin-right: 50px;
    width: 1386px;
    margin-top: 0;
    border-radius: 9px;
}

.btn-main-box1 {
    margin-top: 20px;
    text-align: justify;
    font-weight: normal;
    font-size: 19px;
    text-decoration: none;
    color: orange;
}

.btn-box .btn-sec-box1 {
    margin-top: 20px;
    font-size: 19px;
    padding: 20px;
    line-height: 30px;
    border: 2px solid orange;
    border-radius: 10px;
    /* display: flex; */
}

#btn-ornage {
    border: 2px solid orange;
    text-align: center;
}

.btn-box .btn-sec-box1 #btn-x-size {
    border: 2px orange solid;
    margin: 500px;
    color: white;
    background-color: orange;
    padding: 10px;
    border-radius: 3px;
}

.btn-box .btn-sec-box1 #btn-x-size:hover {
    cursor: pointer;
    background-color: orangered;
}


